Epson Easy Photo Print Help

> Home

Introduction

Introducing Epson Easy Photo Print


Introducing Epson Easy Photo Print

Epson Easy Photo Print is a software application that allows you to easily layout and print digital images on various kinds of paper.
  • You can work through the operations one by one to make your print settings and preview the print image, without having to make any difficult settings or troublesome operations.
  • You can perform one-click printing with the settings you registered to the Quick Print function.
Note:
  • The screenshots in this manual are taken in Windows Vista.
  • The available layouts and paper types differ depending on the selected printer. For details, see your printer’s documentation.


Epson Easy Photo Print Help

> Home

Basic Operations

1. Select Photos
2. Layout and Print


1. Select Photos

This step tells you how to select the folder where you saved the photos, and then select the photos you want to print from a thumbnail list.
Select Photos Window
Start Epson Easy Photo Print.
Select the drive and the folder where you saved your photos.
The photos in the selected folder are displayed as thumbnails.
For Mac OS X, click the [image] Select Folder button to open the Select Folder dialog. Then select the folder where you saved your photos and click Open.
Select the photo you want to print and specify the number of copies by clicking the [image] and [image] button. Selected photos are added in the Photos to Print area.
Note:
  • You can specify the same number of copies for all the photos in the selected folder.
    Select All Dialog Box
  • If you remove the check in One-Click Selection in the Preferences dialog box, the number of copies of a photo is not automatically set to 1 when you click the thumbnail.
    Preferences Dialog Box for Select Photos Window
  • To remove the photos from Photos to Print area, select the photos and click the Remove button.
  • To remove all the photos from Photos to Print area in Windows, right-click on any of the photos in Photos to Print area, and then click Remove All from the shortcut menu. In Mac OS X, click any of the photos in Photos to Print area while holding down the control key, and then click Remove All from the context menu.
  • You can also add photos saved in other folder by repeating this procedure from Step 2.
  • If you want to zoom in to a photo, select the photo and click the Enlarge button, or double-click the photo.
    Enlargement Dialog Box
  • If you cannot display images, see Problems with Loading Photos.
In the next step, you will select the layout of photos and print.
2. Layout and Print


2. Layout and Print

This step tells you how to select the layout of photos and adjust their position in the Print Settings window.
Print Settings Window
Load paper to your product. For details on how to load paper, see your product’s documentation.
Click the Next Step button in the Select Photos window.
The Print Settings window is displayed.
Confirm the Printer, Paper Source, Borderless, Paper Size, Paper Type, and Print Mode settings. If you want to change these settings, click the Printer Settings button. For details of the Printer Settings dialog box, see Printer Settings Dialog Box.
Choose Photo Layout in Select Layout in the left side of the window and select a layout from the Layout selection list. For details of this window, see Print Settings Window.
The available layouts depend on the selected paper size and paper source.
Note:
  • To print with P.I.F. Frames, see Printing with a P.I.F. Frame.
  • To arrange the photos as you want, choose Manual in the Photo Layout setting. In the window that appears, click OK. Then, drag the photos into the arrangement you want.
    You can copy the photos by dragging them repeatedly into a different portion of the Photo Layout frame.

    To remove the photos from the arrangement, drag and drop them out of the Print Settings window. You can also remove the photos by right-clicking on them and click Clear Settings (for Windows only).
  • The number of pages to print is set to one as default. If you want to change it, click the Number of Pages button and specify the number of pages you want to print for each page. For details of this dialog box, see Number of Pages Dialog Box.
  • Click the Positioning button if you want to rotate, enlarge, scale-down, or move the photos. For details of this dialog box, see Positioning dialog box.
  • To make corrections, click the Image Correct button above the photo.
    Print Correction Dialog Box
  • Check the Date check box if you want to print photos with date and time. You can also print photos with their file name instead of date and time by changing the setting in the Preferences dialog box.
    Printing Photos with Date and Time or File Name
After making the layout settings, click the Print button to start printing.
To cancel printing, click the Cancel button in the window that appears during printing. However, the printing cannot immediately be stopped depending on the PC’s circumstances.
Note:
  • Your prints may not be exactly the same as you see on the preview window. If you move photos to the edge of the printable area, an unexpected white border may be printed.
  • To print easily with the current print settings, choose Register Quick Print Settings from the Tools menu and register the print settings you made to the Quick Print function.
    Registering to Quick Print to Print
Wait until printing has finished, and then check that your prints were printed correctly. This section explains basic operations. For details on functions and operations, see Select Photos Window.


Epson Easy Photo Print Help

> Home

How to Use Epson Easy Photo Print

Select Photos Window
Select All Dialog Box
Enlargement Dialog Box
Print Settings Window
Printer Settings Dialog Box
Print Correction Dialog Box
Portrait Enhance Dialog Box
Number of Pages Dialog Box
Menus
Search for Photos Dialog Box (For Windows Only)
Register Quick Print Dialog Box
Preferences Dialog Box for Select Photos Window
Preferences Dialog Box for Print Settings Window


Select Photos Window

When you start Epson Easy Photo Print, the Select Photos window appears. For details about selecting photos, see 1. Select Photos.
For Windows:
For Mac OS X:
1 | Folder Tree | Shows the folder tree of the hard disk drives.
2 | Thumbnail view area | Displays the thumbnails of the images stored in the selected folder. You can select the image while previewing the thumbnail.
3 | Photos to Print | Displays a thumbnail list of photos you have specified the number of copies on the thumbnail view area.
4 | Remove | Click to remove the selected photo from Photos to Print area.
5 | Next Step | Click to go on to the Print Settings window. Print Settings Window
6 | Print Using Registered Settings | This check box is available if settings are registered to Quick Print. When you check this box, the Next Step button changes to the Quick Print button. Click the Quick Print button to start printing, and you can print easily with your settings. Registering to Quick Print to Print
7 | File property | Shows the file name, file size, and date/time of the photo selected in the thumbnail list. You can display photo information by double-clicking a thumbnail. Enlargement Dialog Box Also indicates whether the Exif Print /PRINT Image Matching function is available.
8 | Enlarge | Click to enlarge the selected photo.
9 | Select All | Click to display the Select All dialog box. Select All Dialog Box
10 | Select Folder (for Mac OS X only) | Selects the folder to be displayed. Click the combo box to display the folder list. Click the [image] Select Folder button to open the Select Folder dialog. Then select the folder where you saved your photos and click Open.
Caution:
DO NOT delete or renew the source images to be read until all operations (such as printing) are complete. Also, do not remove or change the media containing your images (memory card, CD, DVD, MO, and so on).
Note:
  • If you cannot display images, see Problems with Loading Photos.
  • For the specifications of printable photo data, refer to Specifications.
  • Exif Version 2.2 (also called Exif Print, an international standard for digital cameras) and PRINT Image Matching allow you to print fine-quality photographs using, in combination, a digital camera and printer that support these features.


Select All Dialog Box

Click the Select All button in the Select Photos window to display this dialog box.
1 | Help | Displays this online help.
2 |  | Specify the number of copies by either clicking the [image] or [image] button or directly inputting the number.
3 | OK | Applies the specified number of copies to all the photos in the selected folder and returns to the Select Photos window.
4 | Cancel | Cancels the settings and returns to the Select Photos window.


Enlargement Dialog Box

To display the Enlargement dialog box, click on the photo in the Select Photos window then click the Enlarge button. You can also open this dialog box by double-clicking on the photo.
1 | Fit to Window | Select this check box to change the preview mode so that the entire photo is shown in the preview area.
2 |  | Click the [image] button to decrease the magnification or the [image] button to increase the magnification. If the Fit to Window check box is selected, you cannot decrease/increase the magnification of the photo.
3 |  | Click this button to rotate the photo 90 degrees counterclockwise or clockwise.
4 | File Information | File Type | Displays the file format of the photo.
 |  | File Size | Displays the file size of the photo.
 |  | Photo Size | Displays the number of pixels of the photo.
5 | Photo Information | Date/Time | Displays the date and time when the photo was taken. If the photo data is DCF format but the shooting date is not recorded, or you modify and save the photo data using other software, the modification date is displayed. Date and time is displayed in 24-hour format. For example, 2007.07.31 17:00:09.
 |  | Camera | Displays the model number of the digital camera used to take the photo.
 |  | EXP Time | Displays the exposure time (shutter speed) when the photo was taken.
 |  | F Number | Displays the F number (Aperture) when the photo was taken.
 |  | ISO Sensitivity | Displays the ISO sensitivity setting when the photo was taken.
 |  | Flash | Displays if the flash was used or not when the photo was taken. When the flash was used, ON is displayed. When the flash was not used, OFF is displayed.
 |  | Exif/DCF Color Space | Displays the color space information allocated to the Exif tag. If the color space is not specified, sRGB is used when processing the photo. Unknown information is displayed as "-" depending on the file format.
 |  | Mono. Info | Displays whether the photo data contains monochrome information.
6 | Close | Closes this dialog box and returns to the Select Photos window.
7 | Previous/Next | Click to view the previous or next photo.
8 | Number of pages | Specify the number of copies by either clicking the [image] or [image] button or directly inputting the number.
9 | Help | Displays this online help.
10 | Exif Print | When viewing a photo that has Exif Print, the logo is displayed on the bottom right. When you edit the photo, the Exif Print information is deleted.
11 | PRINT Image Matching | When viewing a photo that has PRINT Image Matching, the logo is displayed on the bottom right. For PRINT Image Matching compatible paper, see your printer's documentation. When you edit the photo, the PRINT Image Matching information is deleted. For information about PRINT Image Matching, access the Epson Web site at: http://www.epson.com
Note:
  • If the digital camera recorded the photo information in the original format, not all information may be displayed. Also, information that was not recorded by the digital camera is not displayed.
  • The EXP Time (Exposure time) and F Number may be different from when the photo was taken. For details, see your camera’s documentation.


Print Settings Window

Positioning dialog box
Click the Next Step button in the Select Photos window to display this window.
For details on making layout settings, see 2. Layout and Print.
1
Printer Settings
The Printer Settings list displays the current settings. To change these settings, click the Printer Settings button.
Printer Settings Dialog Box
2
Photo Layout
Automatic
Automatically lays out the photos you selected in the Select Photos step.
Manual
Manually select the photos to set the layout. To select the photos you want, drag and drop the thumbnails to the Photo Layout frames.
3
Fit to Window
Select the check box to view the entire image in the preview area.
4
Positioning
Click to display the Positioning dialog box. Here you can enlarge, scale-down, move, or rotate photos.
Positioning dialog box
5
Image Correct
Click to display the Print Correction dialog box. Here you can make corrections to photos. Depending on the selected printer, the Image Correct button may gray out and you cannot click it.
Print Correction Dialog Box
6
Back (Close)
Returns to the Select Photos window or closes this window.
7
Number of Pages
Click to display the Number of Pages dialog box. You can specify the number of pages you want to print for each page, or the same number of pages for all pages.
Number of Pages Dialog Box
8
Number of pages
Specify the number of pages to print for the current page.
9
Click to view the previous or next page.
10
Print
Click to print.
11
Date (File Name)
If you check this box, you can print photos with date and time or file name.
Printing Photos with Date and Time or File Name
Preferences Dialog Box for Print Settings Window
12
This icon is displayed when the Slimming Correction is applied to the selected photo. The correction you made in the Portrait Enhance dialog box is not reflected in the preview image in the Print Settings window.
Portrait Enhance Dialog Box
13
This icon is displayed when the Face Definition or Skin Radiance correction is applied to the selected photo. The corrections you made in the Portrait Enhance dialog box are not reflected in the preview image in the Print Settings window.
Portrait Enhance Dialog Box
14
This icon is displayed if the Fix Red-Eye correction is applied to the selected photo. The Fix Red-Eye correction you made in the Print Correction dialog box is not reflected in the preview image in the Print Settings window.
Print Correction Dialog Box
15
Frame Menu
Click to show the Frame Menu. You can create, edit, add, or delete P.I.F. Frames by choosing a menu item.
Create/Edit Frame Dialog Box
Add Frame Dialog Box
16
Layout selection list
Displays the layouts available for the printer and paper size you choose. Select the layout you want to use.
17
Select Layout
Photo Layout/Frame
Select between Photo Layout and Frame. When you select Photo Layout, the layouts available for the selected printer and the selected paper size are displayed. When you select Frame, the P.I.F. Frames that have ever been added are displayed. For information on how to add P.I.F. Frames and print with a P.I.F. Frame, see Printing with a P.I.F. Frame.
Category
When you select Frame, the Category can be selected. By switching the category, you can see only the added P.I.F. Frames that are classified under that category.
18
Fix Red-Eye All (Auto)
Applies the automatic Fix Red-Eye correction to all the photos. In order to cancel Fix Red-Eye correction, you need to press the Image Correct button to enter the Print Correction dialog box. Remove the check in Fix Red-Eye (Auto) and then press the Close button.
The red-eye correction can only be applied to images with 20 million pixels or less or images with length or width of 32767 pixels or less.
When using this button, unexpected areas could be corrected in some images. In such a case, remove the check in Fix Red-Eye (Auto) and use Fix Red-Eye (Manual) in the Print Correction dialog box.
Print Correction Dialog Box
Note on the layout:
  • If the layout name is too long to be displayed in the Layout selection list, scroll the scroll bar.
  • Available layouts depend on the combination of selected paper size and paper source.
  • The available layouts and the number of photos printed on one sheet differ depending on the paper size.
  • You may need to cut your prints in some layouts.
  • When you select Index (20) layout in the Layout selection list, the preview is displayed using the thumbnail of the selected photos, a rough image for identification or display. Depending on the specifications of your digital camera, the thumbnail may be different from the original image and the prints may not be exactly the same as you see on the preview window. This is because the height-width ratio is different among the thumbnail and the original image.

Positioning dialog box

Click the Positioning button in the Print Settings window to display this dialog box.
1 | Magnification | Increase or decrease the magnification from 50 to 200% by either directly inputting the number or moving the slider.
2 | Trim | Click to trim the photo to the photo frame so that white borders will not appear around the edges.
3 | Fit | Click to fit the entire photo in the photo frame.
4 | Move Photo | Click the buttons to move a photo by 1 pixel within the photo frame. You can also move a photo by dragging it. Click the [image] button to align a photo in the center.
5 | Rotate | Click the [image] button to rotate the photo to the left. Click the [image] button to rotate the photo to the right.
 | Rotate all Photos | Select the check box and click the Rotate button to rotate all the photos on the current page in the same direction.
6 | Undo (Selected Photo) | Click to cancel the settings made to the selected photo.
7 | Undo (All Photos) | Click to cancel the settings made to all the photos on the current page.
8 | Close | Closes this dialog box.
Top


Printer Settings Dialog Box

Click the Printer Settings button in the Print Settings window to display this dialog box.
1
Help
Displays this online help.
2
Printer
Select the printer to use. Click the [image] button to show a list of the available printers.
3
Paper Source
Displays the paper source of the paper to print on. To see all of the available paper sources, click the [image] button.
4
Borderless
If you check this box, you can print photos without borders. You cannot check this box depending on the selected paper source.
5
Paper Size
Displays the available paper sizes. To see all of the available paper sizes, click the [image] button.
6
Paper Type
Select the paper type to print on. To see all of the available paper types, click the [image] button.
7
Print Mode
Displays the print quality. To see all of the available print modes, click the [image] button. The available Print Mode depends on the selected printer and paper type.
8
Borderless
Set the amount of image that extends beyond the edges of borderless prints.
This setting is available when Borderless is selected.
Auto Cut
Select how to cut the roll paper with auto cutter. This is displayed when Roll Paper is selected as the Paper Source.
This is not available when the printer does not support roll paper. Even if the printer does support roll paper, Auto Cut is only displayed when the Auto Cutter is attached. For details, see the printer’s documentation. Mac OS X does not support roll paper.
9
OK
Applies the settings and closes this dialog box.
10
Cancel
Cancels the settings and closes this dialog box.
Note on paper:
The paper types displayed in the list depend on the selected printer. Some paper types in the list may be different from what they are actually called.
Note on Borderless printing:
When you print several photos on one sheet without borders, the size and the borderless expansion may slightly differ among the photos on the sheet.


Print Correction Dialog Box

Click the Image Correct button in the Print Settings window to show the Print Correction dialog box. Depending on your image format and settings, one of the following Print Correction dialog boxes is displayed.
Note:
  • When you close the Print Correction dialog box, the corrections you made are not reflected in the preview image in the Print Settings window. The corrections are reflected directly to the prints. Examine the results of your corrections on the prints themselves.
  • The prints may be different from the preview image.
1
Fit to Window
Select the check box to view the entire image in the preview area.
2
Help
Displays this online help.
3
Click the [image] button to rotate the photo to the left.
Click the [image] button to rotate the photo to the right.
Use these buttons so that you can easily confirm the result of the corrections. The rotation setting made in this dialog box is applied only to the photos displayed on the Print Correction dialog box and Portrait Enhance dialog box. Actual layout of the photos will not be changed.
4
Auto Correct
PhotoEnhance/Fix Photo
This setting is best for printing images captured using a video camera, digital camera, or scanner. The Epson PhotoEnhance/Fix Photo feature produces sharper images and more vivid colors by automatically adjusting the contrast, saturation, and brightness of the original image data.
Note:
Printing with PhotoEnhance/Fix Photo selected may take longer depending on your computer system and the amount of data contained in your image.
PRINT Image Matching
Reproduces the characteristics of images captured by a PRINT Image Matching compatible digital camera.For information about PRINT Image Matching, access the Epson Web site at:
http://www.epson.com
None
Removes all filters and returns the image to its original state.
5
Scene Correction
Standard
Automatic setting to produce the photos.
People
Enhances the skin tone in photos of people.
Landscape
Enhances the colors of the sky and greenery in landscape photos.
Night Scene
Adjusts the contrast in night scenes.
When you select Night Scene correction, Monochrome setting is not available.
Scene Correction Level
A slider lets you adjust the level of scene correction.
Scene Correction setting is available only when you select the PhotoEnhance/Fix Photo setting in Auto Correct.
6
Option
Monochrome
The images captured in black & white.
Vivid & Clear
Adjusts the photo to give it a high-contrast, sharp appearance.
Brightness
A slider lets you adjust the brightness of the photo.
The available settings depend on the Auto Correct settings and the selected paper type.
7
Digital Camera Correction
Reduces the visible noise that can occur in digital camera images.
Standard: Reduces the standard color noise.
Smooth Skin: Gives the smooth, natural appearance of skin.
8
Fix Red-Eye (Auto)
Applies the automatic red-eye correction.
When using this button, unexpected areas could be corrected in some images. In such a case, remove the check in Fix Red-Eye (Auto) and use Fix Red-Eye (Manual).
9
Apply to All Photos
Applies Auto Correct, Scene Correction, Monochrome, Vivid & Clear, Brightness, Digital Camera Correction, and Fix Red-Eye (Auto) settings to all photos in the Photos to Print area.
10
Fix Red-Eye (Manual)
Applies the manual red-eye correction. When moving the cursor over the image, the cursor shape changes to the cross. Click and select the position of the red eye. You can specify up to 20 red-eye positions.
Undo
Cancels the last manual red-eye correction.
Clear
Cancels all the manual red-eye correction.
11
Close
Close this dialog box and return to the Print Settings window.
12
Portrait Enhance
Click to display the Portrait Enhance dialog box.
Portrait Enhance Dialog Box
13
Previous/Next
Click Previous or Next to select a different photo to view or edit.
14
Comments
Adds comments for the photo when you select a comment-supporting layout in the layout selection list. When you select a layout that does not support comments, the Comments text box is grayed out and you cannot enter any comments. You can enter comments with up to 60 characters long, though the maximum number of characters depends on your operating system. Not all comments strings may be displayed in some layouts.
15
Apply to All Photos
Adds the comments entered in Comments to all the photos in the Photos to Print area.
Note on Fix Red-Eye:
  • The red-eye correction can only be applied to images with 20 million pixels or less or images with length or width of 32767 pixels or less.
  • When you close the Print Correction dialog box, the red-eye corrections you made are not reflected in the preview image in the Print Settings window. However, the Fix Red-Eye icon is displayed in the Print Settings window.
    Print Settings Window
When you select RAW data and create an image using Epson RAW Plug-In, the following Print Correction dialog box is displayed. If the dialog box is not displayed, check the RAW Development settings in the Preferences dialog box.
Preferences Dialog Box for Print Settings Window
See Epson RAW Plug-In Information from the Help menu to check which digital cameras can be used to create RAW data supported by Epson RAW Plug-in.
1 | Fit to Window | Select the check box to view the entire image in the preview area.
2 | Help | Displays this online help.
3 |  | Click the [image] button to rotate the photo to the left. Click the [image] button to rotate the photo to the right. Use these buttons so that you can easily confirm the result of the corrections. The rotation setting made in this dialog box is applied only to the photos displayed on the Print Correction dialog box and Portrait Enhance dialog box. Actual layout of the photos will not be changed.
4 | Histogram | Displays the distribution of brightness and color of the image in the preview area.
5 | Scene | Applies an automatic correction according to the selected scene. Select between No Adjustment, Standard, People, Landscape, and Night Scene.
6 | Lightness (Exposure) | Adjusts exposure in 13 levels.
7 | White Balance | Selects white balance between As shot, Daylight, Cloudy, Shade, Fluorescent, Incandescent, and Flash. If a black-and-white photo is selected, White Balance is not available.
8 | Fix Red-Eye (Auto) | Applies the automatic red-eye correction. When using this button, unexpected areas could be corrected in some images. In such a case, remove the check in Fix Red-Eye (Auto) and use Fix Red-Eye (Manual).
9 | Apply to All Photos | Applies settings made in Scene, Lightness (Exposure), White Balance, and Fix Red-Eye (Auto) to RAW files taken by digital cameras listed in Epson RAW Plug-In Information.
10 | Fix Red-Eye (Manual) | Applies the manual red-eye correction. When moving the cursor over the image, the cursor shape changes to the cross. Click and select the position of the red eye. You can specify up to 20 red-eye positions.
 |  | Undo | Cancels the last manual red-eye correction.
 |  | Clear | Cancels all the manual red-eye corrections.
11 | Close | Closes this dialog box and returns to the Print Settings window.
12 | Portrait Enhance | Click to display the Portrait Enhance dialog box. Portrait Enhance Dialog Box
13 | Previous/Next | Click Previous or Next to select a different photo to view or edit.
14 | Comments | Adds comments for the photo when you select a comment-supporting layout in the layout selection list. When you select a layout that does not support comments, the Comments text box is grayed out and you cannot enter any comments. You can enter comments with up to 60 characters long, though the maximum number of characters depends on your operating system. Not all comments strings may be displayed in some layouts.
15 | Apply to All Photos | Adds the comments entered in Comments to all files in the Photos to Print area.
Note on Fix Red-Eye:
  • The red-eye correction can only be applied to images with 20 million pixels or less or images with length or width of 32767 pixels or less.
  • When you close the Print Correction dialog box, the red-eye corrections you made are not reflected in the preview image in the Print Settings window. However, the Fix Red-Eye icon is displayed in the Print Settings window.
    Print Settings Window


Portrait Enhance Dialog Box

To display the Portrait Enhance dialog box, click the Image Correct button in the Print Settings window, and then click the Portrait Enhance button in the Print Correction dialog box.
1
Fit to Window
Select the check box to view the entire image in the preview area.
2
Help
Displays this online help.
3
Click the [image] button to increase the magnification or the [image] button to decrease the magnification.
If the Fit to Window check box is selected, you cannot decrease/increase the magnification of the photo.
4
Image View
You can confirm the result of the Face Definition, Skin Radiance, or Slimming corrections.
Single (Modified Image)
Click to show only modified image in the Image View area.
Dual (Original and Modified)
Click to show the original image next to the modified image in the Image View area.
5
Face Definition
A slider lets you adjust Face Definition correction in six levels.
6
Skin Radiance
A slider lets you adjust Skin Radiance correction in six levels. Moving the slider to the right makes the skin radiance brighter. If Monochrome is selected in the Print Correction dialog box, Skin Radiance correction is not applied.
7
Apply to All Photos
Applies Face Definition and Skin Radiance corrections to all the photos in the Photos to Print area. Depending on the image, these corrections cannot be applied to some photos.
8
Slimming Correction
A slider lets you adjust Slimming Correction in four levels in vertical and horizontal direction of the photo.
If you want to use Fix Red-Eye (Manual) in the Print Correction dialog box, apply red-eye correction before using Slimming Correction; otherwise images may not be corrected properly.
9
Default
Resets all the corrections you made to the image in the Image View area.
10
Close
Closes this dialog box and returns to the Print Correction dialog box.
11
Previous/Next
Click Previous or Next to select a different photo to view or edit.
Note:
  • To achieve best results from Portrait Enhance corrections, the following images are recommended;
    - Up to three persons appear in the image facing the front.
    - People appear vertically or horizontally in the photo.
    - People appear in the center of the photo.
    - Faces are not extremely large or small in the entire image.
    - Faces are not tilted.
    - Faces are not too close.
    - Faces are not covered by sunglasses, hat, or cap.
  • If the image cannot be recognized as a portrait image, Portrait Enhance corrections cannot be applied.
  • Face Definition corrects the image around the face. If the correction level is too high, the image around the face may be deformed. When this occurs, move the slider to the left.
  • When you close the Portrait Enhance dialog box and Print Correction dialog box, the corrections you made are not reflected in the preview image in the Print Settings window. However, the Portrait Enhance icon is displayed in the Print Settings window.
    Print Settings Window
  • You cannot apply Portrait Enhance corrections to images with less than 240 pixels.


Number of Pages Dialog Box

The Number of Pages dialog box is displayed when you click the Number of Pages button in the Print Settings window.
1 | Number for each page | Click the photo you want to have a different number of copies, and specify the number of copies by either clicking the up/down arrow button or directly inputting the number. You can specify the number up to 99 copies. The default number is 1 copy.
2 | Copies per Page | Specifies the same number of copies for all pages. Click the up/down arrow button to change the number, or directly input the number of copies. You can specify the number up to 99 copies. The default number is 1 copy.
3 | Apply | Applies the number of copies specified in Copies per Page to all the pages.
4 | Close | Closes this dialog box and returns to the Print Settings window.
5 | Help | Displays this online help.


Menus

Windows
Mac OS X
This section describes the menu items.
Note:
Some menus are not available in certain windows. To view these options you must move to another window.

Windows

The menu items are displayed at the top of the Epson Easy Photo Print window.

File menu

Click File for the following menu.
Find Photos | Opens the Search for Photos dialog box. Here you can search by the filename or the shooting date and time. Searching for Photos (For Windows Only)
Show Results | Displays the photo you previously searched for until you exit Epson Easy Photo Print.
Print | Prints using the specified settings. If the specified printer does not support Epson Easy Photo Print, the printer driver settings window appears. In the window, make the print settings and print.
Manual Print | Shows the printer driver setting window. In the window, make the print settings and print. When you print photos using the printer driver settings, image corrections made in the Print Correction dialog box and settings such as Exif Print and PRINT Image Matching are not applied to your prints. For best results, select PhotoEnhance/Fix Photo on your printer driver.
Exit | Exits Epson Easy Photo Print.

Properties menu

Click Properties for the following menu.
Select All | Selects all thumbnail photo.
Reset Manual Flow | Resets the manually loaded photos in the Print Settings window to their original condition before they were loaded. However, if no photos are loaded in the frame, this setting is unavailable. Print Settings Window

View menu

Click View for the following menu.
Thumbnail Size | In the Select Photos window, select the display size of the thumbnail photos. In the Print Settings window, select the display size of the thumbnail photos in the window that appears when selecting Manual from Photo Layout.
Sort By | Sort the thumbnail photos in the Select Photos window by Photo Date, File Modification Date, or File Name.
Enlargement | Opens the Enlargement dialog box for the selected photo and shows the properties. Enlargement Dialog Box
Refresh | Refreshes the thumbnail view of the Select Photos window in case you accidentally deleted the photos in the selected folder.

Tools menu

Click Tools for the following menu.
Register Quick Print Settings | Opens the Register Quick Print dialog box. Register Quick Print Dialog Box
Preferences | Opens the Preferences dialog box. Preferences Dialog Box for Select Photos Window Preferences Dialog Box for Print Settings Window

Help menu

Click Help for the following menu.
Epson Easy Photo Print User’s Guide | Shows this online help.
Show ToolTips | Select to show an explanation message when the mouse cursor is placed over a button or icon.
Show Alerts | Select to show an alert message.
Epson RAW Plug-In Information | Displays information about digital cameras that can create RAW data supported by Epson RAW Plug-In. Epson RAW Plug-In was created by Epson to allow you to load RAW data into Epson Easy Photo Print.
About Epson Easy Photo Print | Shows version information.
Top

Mac OS X

The menu items are displayed at the top of the monitor screen.

Epson Easy Photo Print menu

Click Epson Easy Photo Print for the following menu.
About Epson Easy Photo Print | Shows version information.
Preferences | Shows Preferences dialog box. For details, see Preferences Dialog Box for Print Settings Window.
Services | This menu is no use in Epson Easy Photo Print.
Hide Epson Easy Photo Print | Select to hide Epson Easy Photo Print.
Hide Others | Select to hide other applications except Epson Easy Photo Print.
Show All | Select to show all applications except Epson Easy Photo Print after selecting Hide Others.
Quit Epson Easy Photo Print | Exits Epson Easy Photo Print.

File menu

Click File for the following menu.
Print | Prints using the specified settings. If the specified printer does not support Epson Easy Photo Print, the printer driver settings window appears. In the window, make the print settings and print.
Manual Print | Shows the printer driver setting window. In the window, make the print settings and print. When you print photos using the printer driver settings, image corrections made in the Print Correction dialog box and settings such as Exif Print and PRINT Image Matching are not applied to your prints. For best results, select PhotoEnhance/Fix Photo on your printer driver.

Edit menu

Click Edit for the following menu.
Undo | Undo the last operation you performed in the edit box.
Cut | Cuts the selected text.
Copy | Copies the selected text.
Paste | Pastes the copied text.
Clear | Clear the selected text.
Select All | Selects all photos or text.
Reset Manual Flow | Resets the manually loaded photos in the Print Settings window to their original condition before they were loaded. However, if no photos are loaded in the frame, this setting is unavailable. Print Settings Window

View menu

Click View for the following menu.
Thumbnail Size | Select the display size of the thumbnail photos in the window that appears when selecting Manual from Photo Layout.
Sort By | Sort the thumbnail photos in the Select Photos window by Photo Date, File Modification Date, or File Name.
Enlargement | Opens the Enlargement dialog box for the selected photo and shows the properties. Enlargement Dialog Box

Tools menu

Click Tools for the following menu.
Register Quick Print Settings
Opens the Register Quick Print dialog box.
Register Quick Print Dialog Box

Help menu

Click Help for the following menu.
Epson Easy Photo Print User’s Guide | Shows this online help.
Show ToolTips | Select to show an explanation message when the mouse cursor is placed over a button or icon.
Show Alerts | Select to show an alert message.
Epson RAW Plug-In Information | Displays information about digital cameras that can create RAW data supported by Epson RAW Plug-In. Epson RAW Plug-In was created by Epson to allow you to load RAW data into Epson Easy Photo Print.
Top


Search for Photos Dialog Box (For Windows Only)

Click Find Photos from the File menu to show this dialog box.
Note:
This dialog box is not available for Mac OS X.
For details about searching for photos, see Searching for Photos (For Windows Only).
1 | Search in | Displays the drive or folder selected in the Select Photos window.
2 | File Name | Enter a file name for search. If you cannot remember the whole file name, you can search by entering a part of the file name.
3 | Modified date | Specify the final modified date of the photo. For example, 2003.10.01.
4 | Date/Time | Specify the shooting date of the photo. For example, 2003.10.01 12:00.
5 | Help | Displays this online help.
6 | Cancel | Click to stop searching.
7 | Search | Click to start searching.
8 | Close | Closes this dialog box and returns to the Select Photos window.
Note:
You can specify the Modified date and Date/Time for photo data containing Exif information. For photo data without Exif information, you can specify the Modified date.


Register Quick Print Dialog Box

In the Print Settings window, click Register Quick Print Settings from the Tools menu to show this dialog box.
If you register your frequently used print settings, checking the Print Using Registered Settings check box and clicking the Quick Print button lets you print with the settings you made.
Registering to Quick Print to Print
1 | Unregistered/Registered | You can register 2 sets of settings. Select the number to register or delete the settings.
2 | Help | Displays this online help.
3 | Current Settings | Shows the current setting information.
4 | Settings to Register | Shows the settings information to register.
5 | Create a shortcut icon on the desktop. | Creates a shortcut icon for Quick Print on the desktop. You can start printing by dragging and dropping the image data onto the icon.
6 | Display a confirmation message before printing. | Displays a message to confirm whether or not to start printing when you click the Quick Print button on the Select Photos window or dragging and dropping image data onto the shortcut icon of Quick Print created on the desktop.
7 | Clear Settings | Deletes the settings of the selected item.
8 | Save Settings | Registers the settings to the selected item.
9 | Close | Exits the Register Quick Print dialog box and returns to the Print Settings window.


Preferences Dialog Box for Select Photos Window

In the Select Photos window, click Preferences from the Tools menu (Windows) or Epson Easy Photo Print menu (Mac OS X) to show the Preferences dialog box.
1 | Help | Displays this online help.
2 | One-Click Selection | When you check this box, the number of copies of a photo is automatically set to 1 when you click the thumbnail on the Select Photos window.
3 | Do Not Show Splash Screen. | You can select whether or not to display the splash screen when the software starts up.
4 | OK | Applies the settings and returns to the previous window.
5 | Cancel | Cancels the settings and returns to the previous window.
Note:
  • The setting made in Do Not Show Splash Screen. check box is activated from the next startup.
  • All the settings made in this dialog box are saved when you exit Epson Easy Photo Print.


Preferences Dialog Box for Print Settings Window

In the Print Settings window, click Preferences from the Tools menu (Windows) or Epson Easy Photo Print menu (Mac OS X) to show the Preferences dialog box.
1 | Help | Displays this online help.
2 | Date and Time | Select to display the Date check box on the Print Settings window.
3 | Display time | With Date and Time selected, select to display the shooting time with date on the Print Settings window.
4 | Display time with seconds | With Display time selected, select to display the shooting time with seconds on the Print Settings window.
5 | File Name | Select to display the File Name check box on the Print Settings window.
6 | Minimum Loadable Image Dimension | You can specify the minimum dimension of the short side of the readable image. You can specify between 60 to 600 pixels.
7 | Priority given to development using Epson RAW Plug-In | Select this check box if you want to develop images using Epson RAW Plug-In. Print Correction Dialog Box You can check which digital cameras are supported by Epson RAW Plug-In from Epson RAW Plug-In Information from the Help menu.
8 | OK | Applies the settings and returns to the previous window.
9 | Cancel | Cancels the settings and returns to the previous window.
Note:
  • The Date check box in the Print Settings window is changed to read File Name when you select File Name in the Preferences dialog box. You can print photos with either date and time or file name according to the setting.
  • If the file name is too long or Display time and Display time with seconds are selected, not all the date and time strings may be displayed in some layouts.
  • The setting made in Minimum Loadable Image Dimension check box is activated from the next startup.
  • All the settings made in this dialog box are saved when you exit Epson Easy Photo Print.


Epson Easy Photo Print Help

> Home

Creating and Editing P.I.F. Frames (For Windows Only)

Create/Edit Frame Dialog Box
Paper Settings Dialog Box
Edit Frame Dialog Box
Backing Paper Dialog Box
Picture Frame Settings Dialog Box
Select Image Dialog Box
Templates and Transparency Settings Dialog Box
Enter Text Dialog Box
Line Dialog Box
Grid Settings Dialog Box
Roll Paper Settings Dialog Box
Environment Settings Dialog Box
Frame Information Dialog Box
Enter File Name Dialog Box
Add Frame Dialog Box


Create/Edit Frame Dialog Box

To display the Create/Edit Frame dialog box, click the Frame Menu button in the Print Settings window and choose Create/Edit Frame from the menu.
Print Settings Window
Creating a P.I.F. Frame
1 | Create New Frame | Creates a new P.I.F. Frame.
2 | Edit Selected Frame | Edits a P.I.F. Frame. To select this item, you have to select Frame from Select Layout in the Print Settings window, select a P.I.F. Frame you want to edit, and then click the Frame Menu button to choose Create/Edit Frame from the menu. However, you cannot edit certain P.I.F. Frames containing copyrighted contents.
3 | OK | Displays the Paper Settings dialog box if Create New Frame is selected. Displays the Edit Frame dialog box if Edit Selected Frame is selected.
4 | Cancel | Returns to the Print Settings window.
5 | Help | Displays this online help.


Paper Settings Dialog Box

To display the Paper Settings dialog box, click the Frame Menu button in the Print Settings window and choose Create/Edit Frame from the menu. Then select Create New Frame in the Create/Edit Frame dialog box and click OK.
Creating a P.I.F. Frame
1 | Paper Size | Displays the Paper Size settings selected in the Printer Settings dialog box.
2 | Printable Area | Displays the Borderless settings selected in the Printer Settings dialog box.
3 | Paper Direction | Selects the paper direction between Vertical and Horizontal.
4 | Edit | Applies the settings and advances to the Edit Frame dialog box.
5 | Cancel | Cancels the settings, closes this dialog box, and returns to the Create/Edit Frame dialog box.
6 | Help | Displays this online help.


Edit Frame Dialog Box

Tool buttons
Toolbar
The Edit Frame dialog box is displayed when you click the Frame Menu button in the Print Settings window, select Create/Edit Frame from the menu, and make settings in the Create/Edit Frame and Paper Settings dialog boxes.
Creating a P.I.F. Frame
1 | Tool buttons | Selects the tool to create an item during editing the P.I.F. Frame. Tool buttons
2 | Toolbar | Displays the buttons that represent commonly used or convenient functions. During the editing, the buttons in colors mean available, while the dimmed buttons are unavailable. Toolbar
3 | Print Area Preview | Printable area is indicated inside the frame on the backing paper. If you select Borderless, the area along the edges grays out and the items placed over this area will not be printed.
4 | Save | Saves the P.I.F. Frame.
5 | Close | Returns to the Print Settings window.
6 | Help | Displays this online help.
7 | Item Order view | Displays the tool name and the stacking order of the arranged items. You can change the stacking order by dragging the item. To move more than one item: For Windows, select the items by holding down the Shift or Ctrl key and then drag them. For Mac OS X, select the items by holding down the command key and then drag them.
8 | Item Position view | Displays the size of the selected item, its position on the sheet, and the length of the roll paper.

Tool buttons

The following table describes each of the Tool buttons.
Selects color for the backing paper.
Backing Paper Dialog Box
Adds a picture frame. Click this button and then drag the cursor diagonally on the backing paper. The image is inserted in the picture frame when you print.
Picture Frame Settings Dialog Box
Adds an image. The Select Image dialog box appears when you click this button and then drag the cursor diagonally on the backing paper. Select an image you prefer.
Select Image Dialog Box
Adds a text string. The Enter Text dialog box appears when you click this button and then drag the cursor diagonally on the backing paper. You can input the text and set the font, style, size, or color.
Enter Text Dialog Box
Adds a line. Click this button and then drag the cursor on the backing paper.
Line Dialog Box
Select item(s) on the backing paper. To select more than one item, point outside the items and then drag the cursor diagonally to draw a selection border around them. All items you want to select must be completely within the selection border. You can move, rotate, or delete the selected item(s).
Top

Toolbar

The following table describes each button on the Toolbar.
Cancels your last action and reverts to the last state. Undo operates only once.
Copies the selected item.
Cuts the selected item.
Pastes the copied or cut item.
Selects all of the items on the backing paper.
Deletes the selected item.
Rotate Right 90 Degrees | Rotates the item 90 degrees clockwise.
Rotate Left 90 Degrees | Rotates the item 90 degrees counterclockwise.
Center Vertically | Aligns the item along the vertical or horizontal center of the backing paper.
Center Horizontally
Align Left Align Horizontally Align Right Align Top Align Vertically Align Bottom | Aligns the position of the items when there are more than one selected item.
Top Up One Down One Bottom | Brings or sends the selected item to the top, up one, down one, or bottom, when there are more than one items.
Configures the options and intervals for the grids. Grid Settings Dialog Box
Sets the length of the roll paper. The length of the selected roll paper is displayed by default. This button is enabled only when the roll paper is selected. Roll Paper Settings Dialog Box
Sets the unit to display or the image for the picture frame displayed in the thumbnail. Environment Settings Dialog Box
Sets the P.I.F. Frame information. The Title must be filled in. Frame Information Dialog Box
Displays the sheet to fill the whole window.
Displays the sheet to fit the width of the window.
Enlarges the image.
Reduces the image.
Shows or hides the information about the item’s order/position or the paper.
Top


Backing Paper Dialog Box

The Backing Paper dialog box is displayed, when you click the [image] Backing Paper button in the Edit Frame dialog box.
Creating a P.I.F. Frame
1 | Select Color | Select Color, click Select Color, and select a color in the dialog box that appears. Click None for no color to be applied.
2 | OK | Applies the settings and returns to the Edit Frame dialog box.
3 | Cancel | Cancels the settings and returns to the Edit Frame dialog box.
4 | Help | Displays this online help.


Picture Frame Settings Dialog Box

Position tab
Shapes tab
Image Information tab
The Picture Frame Settings dialog box is displayed, when you click the [image] Select button in the Edit Frame dialog box and double-click the picture frame on the backing paper.
Creating a P.I.F. Frame
1 | Position | Selects the position of the image. Position tab
2 | Shapes | Cuts out the picture frame along the shape. Shapes tab
3 | Image Information | Sets the image information. Image Information tab
4 | OK | Applies the settings and returns to the Edit Frame dialog box.
5 | Cancel | Cancels the settings and returns to the Edit Frame dialog box.
6 | Help | Displays this online help.

Position tab

You can select how to place the image.
1 | Image Position | Sets the position of the image within the picture frame.
2 | Auto-Rotate Image | Rotates the image automatically to match the direction (horizontal or vertical) of the picture frame.
3 | Aspect Ratio | Selects the aspect ratio (width:height or height:width) of the picture frame. The default value is Do Not Fix.
Top

Shapes tab

You can cut out the picture frame along the shape.
1 | Preview | Previews the shape settings as an image.
2 | Edge Gradation Level | Sets the gradation level of the shape edges by moving the slider.
3 | Stretch the shape to match the picture frame | Enlarges the shape to match the size of the picture frame.
4 | Shapes | Selects a shape by clicking. The black inside area is cut out for the picture.
Top

Image Information tab

You can set the image information displayed in the picture frame, such as the photo date/time.
1 | Photo Information | Shows or hides each of the photo information. By default, they are hidden.
2 | Font | Selects the font used when printing the image information. Depending on the environment, the information may not be displayed or printed using the font specified here.
3 | Size | Selects the font size used when printing the image information.
4 | Style | Selects the font style used when printing the image information.
5 | Select Color | Selects the font color used when printing the image information.
Top


Select Image Dialog Box

The Select Image dialog box is displayed, when you click the [image] Background/Decoration button in the Edit Frame dialog box and drag the area for the image on the backing paper.
Creating a P.I.F. Frame
1 | Folder | Displays a folder tree. Select the folder where the image is stored.
2 | OK | Applies the selected image and returns to the Edit Frame dialog box.
3 | Cancel | Cancels the selected image and returns to the Edit Frame dialog box.
4 | Help | Displays this online help.
5 | Thumbnail | Displays the thumbnails of the images stored in the selected folder. You can select the image while previewing the thumbnail.


Templates and Transparency Settings Dialog Box

The Templates and Transparency Settings dialog box is displayed, when you click the [image] Select button in the Edit Frame dialog box and double-click the image placed on the backing paper.
Creating a P.I.F. Frame
1
Selects a shape that you want to transmit. When you drag the cursor on the image, the shape is applied and the image is transmitted through the shape.
2
Selects a free curve for the transmission with the thickness of 1, 4, 8, or 16 pixels.
3
Sets or clears the transparency level.
The transmission is cleared if the button is pressed.
The image is transmitted if the button is not pressed.
4
Selects the enlargement of the image. Select the + button and click the image to enlarge it. Or, select the - button to reduce the image.
5
Reverts the transparency to the previous state.
6
Selects whether to display a background. By default, it is not displayed.
7
Image Display area
Displays the transmitted image.
8
Help
Displays this online help.
9
Cancel
Cancels the settings and returns to the Edit Frame dialog box.
10
OK
Applies the settings and returns to the Edit Frame dialog box.
11
Transparency Level
Transparency Level:
Sets the transparency level from 0 to 100%.
When you move the slider to the right, transparency becomes clearer. When you move the slider to the left, transparency becomes hazier. Setting the slider at 0% indicates no change.
Transparency Level (Reverse):
Sets the reverse transparency level from 0 to 100%.
When you set the slider at 0%, the transparency is completely released. When you move the slider to the right, the transparency comes back hazily.
When you set the slider at 100%, the transparency is not released even when the transmitted part is selected.
12
Edge Gradation Level
Sets the edge gradation level for the whole picture from 0 to 100%.


Enter Text Dialog Box

The Enter Text dialog box is displayed, when you click the [image] Text String button in the Edit Frame dialog box and drag the area for the text string on the backing paper.
Creating a P.I.F. Frame
1 | Input Text | Displays the characters you entered (up to 64 characters).
2 | Text Settings | Selects a Font, Style, and Size. To change color, click the Select Color button.
3 | OK | Applies the settings and returns to the Edit Frame dialog box.
4 | Cancel | Cancels the settings and returns to the Edit Frame dialog box.
5 | Help | Displays this online help.
Note on fonts:
When you move the P.I.F. Frame between Windows and Mac OS X and edit it, the font specified here may be replaced.


Line Dialog Box

The Line dialog box is displayed, when you click the [image] Select button in the Edit Frame dialog box and double-click the line placed on the backing paper.
Creating a P.I.F. Frame
1 | Line Width | Select a thickness for the line.
2 | Select Color | Select a color of line in the dialog box that appears.
3 | OK | Applies the settings and returns to the Edit Frame dialog box.
4 | Cancel | Cancels the settings and returns to the Edit Frame dialog box.
5 | Help | Displays this online help.


Grid Settings Dialog Box

The Grid Settings dialog box is displayed, when you click the [image] Grid Settings button in the Edit Frame dialog box.
Creating a P.I.F. Frame
You can display the grid on the backing paper to edit the P.I.F. Frame easily.
1 | Show Grid | Select whether or not to display a grid on the backing paper in the Edit Frame dialog box. By default, it is not displayed.
2 | Snap to Grid | Select whether or not to align the item arranged on the backing paper along the grid. By default, the item is not aligned.
3 | Height | Set a vertical grid interval between 14 and 256 pixels.
4 | Width | Set a horizontal grid interval between 14 and 256 pixels.
5 | OK | Applies the settings and returns to the Edit Frame dialog box.
6 | Cancel | Cancels the settings and returns to the Edit Frame dialog box.
7 | Help | Displays this online help.


Roll Paper Settings Dialog Box

The Roll Paper Settings dialog box is displayed, when you click the [image] Roll Paper Settings button in the Edit Frame dialog box.
The [image] Roll Paper Settings button is available only when you select Roll Paper as Paper Source setting in the Printer Settings dialog box.
Printer Settings Dialog Box
Creating a P.I.F. Frame
You can change the roll paper length for the P.I.F. Frame from the paper size set in the Printer Settings dialog box.
1 | Roll Paper Length | Changes the roll paper length by either moving the slider or entering the value in millimeters or inches. The roll paper length can be set in the range from the paper size set in the Printer Settings dialog box to 1117.6 mm (44.000 inches). However, you cannot set it shorter than the position of the item arranged at the paper end.
2 | OK | Applies the settings and returns to the Edit Frame dialog box.
3 | Cancel | Cancels the settings and returns to the Edit Frame dialog box.
4 | Help | Displays this online help.
Note:
  • Some printer models do not support printing on roll papers.
  • For Mac OS X, printing on roll papers is not supported.


Environment Settings Dialog Box

The Environment Settings dialog box is displayed when you click the [image] Environment Settings button in the Edit Frame dialog box.
Creating a P.I.F. Frame
1 | Display Units | Sets the display unit for the Grid Settings dialog box, the Roll Paper Settings dialog box, and the Item Position View area in the Edit Frame dialog box. You can select the display unit from pixels, mm, and inches.
2 | Image for Picture Frame in Sample Thumbnails | Selects the image for the picture frame when creating sample thumbnails: User Selected Image, Gray Box, or None.
3 | OK | Applies the settings and returns to the Edit Frame dialog box.
4 | Cancel | Cancels the settings and returns to the Edit Frame dialog box.
5 | Help | Displays this online help.


Frame Information Dialog Box

The Frame Information dialog box is displayed, when you click the [image] Frame Information button in the Edit Frame dialog box.
Creating a P.I.F. Frame
1 | Frame Information | Title | Enter the title of the P.I.F. Frame you created (up to 128 characters).
 |  | Created by | Enter the author of the P.I.F. Frame (up to 128 characters). You can use only alphabets and numbers.
 |  | Edited by | Enter the editor of the P.I.F. Frame (up to 128 characters). You can use only alphabets and numbers.
 |  | Comments | Enter the comments for the P.I.F. Frame (up to 128 characters). You can use only alphabets and numbers.
2 | Category Name | Selects a category for the P.I.F. Frame.
3 | OK | Applies the settings and returns to the Edit Frame dialog box.
4 | Cancel | Cancels the settings and returns to the Edit Frame dialog box.
5 | Help | Displays this online help.
Note:
The Title in the Frame Information must be filled in. Otherwise, you cannot click OK in the Frame Information dialog box.


Enter File Name Dialog Box

The Enter File Name dialog box appears when you save a P.I.F. Frame edited in the Edit Frame dialog box.
Creating a P.I.F. Frame
1 | File Name | Enter the file name for the P.I.F. Frame. The length of the name is up to 8 characters. You can use only alphabets, numbers, and certain symbols: _!#$%&’()@^`{}~
2 | OK | Saves the P.I.F. Frame and returns to the Edit Frame dialog box.
3 | Cancel | Returns to the Edit Frame dialog box without saving the P.I.F. Frame.
4 | Help | Displays this online help.


Add Frame Dialog Box

The Add Frame dialog box is displayed when you click the Frame Menu button in the Print Settings window and select Add Frame from the menu.
In the Add Frame dialog box, you can add P.I.F. Frames to Epson Easy Photo Print so that you can print photos with these frames.
How to add P.I.F. Frames
Note:
Depending on the region, P.I.F. Frame data may not be available on your Epson Web site or on the software CD-ROM that came with your product.
1
Help
Displays this online help.
2
P.I.F. Frame selection window
Thumbnail
Shows thumbnails of P.I.F. Frames.
Frame Type
Shows frame types with icons.
P.I.F. Frame for computer.
Available for use with P.I.F. supporting software.
P.I.F. Frame for printer.
Available to add to a memory card and print out on Epson printers that have memory card slots.
P.I.F. Frame for Digital Camera
Available to add to PRINT Image Framer supporting Epson digital cameras, and take photographs and print with frames.
Supported Size
Shows the paper size that support P.I.F. Frames.
Frame Name/File Name
Shows the frame name and the file name of the P.I.F. Frame
3
Refresh
Refreshes the window to show the most recently accessed folder and P.I.F. Frame.
4
Add
Add the P.I.F. Frames selected in the Add Frame dialog box. Added P.I.F. Frames can be shown by selecting Frame from Select Layout.
5
Close
Exit the Add Frame dialog box and return to the Print Settings window.
6
Select Category
By switching the category, you can see only the P.I.F. Frames that are classified under that category.
Note:
  • To move or delete the added P.I.F. Frames, select Frame from Select Layout in the Print Settings window, then select the P.I.F. Frames you want to move or delete. Click the Frame Menu button, select Move/Delete Frame from the menu, and move or delete the P.I.F. Frame appears in the window.
  • The Add Frame dialog box only lists the P.I.F. Frames that match the selected paper size. The P.I.F. Frames for other paper sizes in the selected folder are not displayed.


Epson Easy Photo Print Help

> Home

Tips

Searching for Photos (For Windows Only)
Printing a List of Photos (Index Printing)
Printing Photos with Date and Time or File Name
Printing Photos with Comments
Printing with a P.I.F. Frame
Rotating Photos
Adjusting the Position and the Size of Photos
Printing Photos Using Portrait Enhance Corrections
Registering to Quick Print to Print


Searching for Photos (For Windows Only)

You can load a photo to the thumbnail list by searching for the photo by the filename or the shooting date and time.
Note:
This feature is not available for Mac OS X.
In the Select Photos window, select a drive and then select the folder you want to search in photos, from the folder tree on the left side of the window.
Choose Find Photos from the File menu.
The Search for Photos dialog box appears. Enter the search criteria (File Name, Modified date, Date/Time). You can search for the photos by entering one of these search criteria.
For details of the Search for Photos dialog box, see Search for Photos Dialog Box (For Windows Only).
Note:
  • If you cannot remember the whole file name, you can search by entering a part of the file name.
  • Enter the Modified date and Date/Time in the 24-hour format.
    For example, ’2003.10.01 12:00’.
Click Search. The software starts searching in the selected folder.
When the search is finished, the Search Results folder is automatically created and photo files that meet the search criteria are shown in the thumbnail list.
Note:
If you make more than one search, you can view the photo image you previously searched for by choosing Show Results from the File menu.


Printing a List of Photos (Index Printing)

Follow the steps below for information on how to print several photos on one sheet as an index. This section explains how to print 20 photos onto one page.
Note:
The selectable index layout varies according to the Paper Source or Paper Size chosen in the Printer Settings dialog box.
In the Select Photos window, select the photos you want to print as an index.
For details on how to select photos, see 1. Select Photos.
In the Printer Settings dialog box, make the appropriate settings.
For details on the Printer Settings dialog box, see Printer Settings Dialog Box.
In the Print Settings window, click Photo Layout from Select Layout, and select the Index (20) layout from the Layout selection list. The selected photos are laid out automatically.
Click the Print button to start printing.


Printing Photos with Date and Time or File Name

Follow the steps below for information on how to print photos with their date and time or file name.
Note:
  • You can print either date and time or file name. Select the item to be printed in the Preferences dialog box.
  • When you select some layouts such as ID Photo or P.I.F. Frames, the Date (File Name) check box may gray out and you may not be able to print photos with date and time or file name.
In the Print Settings window, choose Preferences from the Tools menu (Windows) or Epson Easy Photo Print menu (Mac OS X) to open the Preferences dialog box.
In the Preferences dialog box, select Date and Time or File Name and click OK.
For details on the Preferences dialog box, see Preferences Dialog Box for Print Settings Window.
Select photos you want to print with date and time or file name in the Select Photos window.
For how to select photos, see 1. Select Photos.
Configure the settings in the Printer Settings dialog box.
For details about the Printer Settings dialog box, see Printer Settings Dialog Box.
In the Print Settings window, click Photo Layout from Select Layout and select a layout you want to use.
Check the Date or File Name check box. Date and time or file name is overlaid on the selected photos.
Click the Print button to start printing.
Note:
If you modify and save the photo data by using another software, the modification date may be printed instead of the shooting date.


Printing Photos with Comments

Follow the steps below for information on how to print photos with certain comments.
Select photos you want to print with comments in the Select Photos window.
For how to select photos, see 1. Select Photos.
Configure the settings in the Printer Settings dialog box.
For details about the Printer Settings dialog box, see Printer Settings Dialog Box.
In the Print Settings window, click the Image Correct button.
Enter any comments in the Print Correction dialog box, and then click the Close button. The comments are automatically overlaid on the selected photo.
Note on entering comments:
  • The length of the comments is up to 60 characters. However, the maximum number of characters may vary depending on your operating system. The number of the characters fitting the selected layout may be less than 60.
  • You cannot change the font color and type.
  • When you select a layout that does not support comments, the Comments text box is grayed out and you cannot enter any comments.
  • You can add one section of comments for each photo. When you select the quadruple layout marked "(4)", you can add comments for each of the four photos. The comments entered here are printed, aligned with the bottom-left corner of the photos.
Click the Print button to start printing.


Printing with a P.I.F. Frame

How to print
How to add P.I.F. Frames
Creating a P.I.F. Frame
Note:
Depending on the region, P.I.F Frame data may not be available on your Epson Web site or in the software CD-ROM that came with your product.
You can easily make original cards or calendars with P.I.F. Frames.
If you want to print using a P.I.F. Frame registered to Epson Easy Photo Print, see How to print.
If you want to add P.I.F. Frames to Epson Easy Photo Print, see How to add P.I.F. Frames.
If you want to edit or create an original P.I.F. Frame, see Creating a P.I.F. Frame.

How to print

Load paper into your printer. For details on how to load paper, see your printer’s documentation.
In the Select Photos window, select the photos you want to print with a P.I.F. Frame. For details on how to select photos, see 1. Select Photos.
Configure the settings in the Printer Settings dialog box.
For details about the Printer Settings dialog box, see Printer Settings Dialog Box.
In the Print Settings window, click Frame in Select Layout.
Usually, select All from the categories under Frame. Or, select the preferable category if you have classified the added P.I.F. Frames.
The P.I.F. Frames that have ever been added are displayed.
Select the P.I.F. Frame that you want to print with photos. Confirm the print image layout displayed in the window.
Note:
The layout selection list displays only the P.I.F. Frames that match the Paper Size and Borderless settings made in the Printer Settings dialog box.
Make print settings if needed. For details on this window, see Print Settings Window.
Note:
  • If you want to adjust the position of the photo, drag the photo in the preview window so that it best fits in the frame.
  • When you arrange several photos, you can change the order. Click Manual in the Photo Layout setting shown in the middle of the window, then click OK.
    Drag and drop the photos into the arrangement you want. You can also move the photos into the other picture frames by dragging and dropping them.

    To remove the photos from the arrangement, drag and drop them out of the Print Settings window. You can also remove the photos by right-clicking on them and click Clear Settings (for Windows only).
Click the Print button to start printing.
Top

How to add P.I.F. Frames

First, prepare a P.I.F. Frame using one of the following procedures.
  • Set the software CD-ROM containing P.I.F. Frames into your computer.
  • Download P.I.F. Frames from Epson's Print Image Framer Web site following the steps described below.
    • 1. Access the Epson Web site.
    2. Save the downloaded P.I.F. Frames to your computer’s hard drive.
    Note:
    Depending on the region, P.I.F. Frame data may not be available on your Epson Web site.
  • Create or edit P.I.F. Frames using Epson Easy Photo Print. Depending on the copyright, some downloaded frames may not be edited.
After the P.I.F. Frames are prepared, follow the steps below to add them to Epson Easy Photo Print.
Click the Frame Menu button in the Print Settings window.
Choose Add Frame from the menu. The Add Frame dialog box appears.
Select the folder where you saved the P.I.F. Frames and select the P.I.F. Frame you want to add to the list.
Click the Add button.
Click the Close button.
Top

Creating a P.I.F. Frame

This section explains how to create an original P.I.F. Frame.
Configure the settings in the Printer Settings dialog box.
For details about the Printer Settings dialog box, see Printer Settings Dialog Box.
In the Print Settings window, choose Frame in Select Layout and click the Frame Menu button.
Select Create/Edit Frame to display the Create/Edit Frame dialog box.
To create a new frame, select Create New Frame and click OK.
To edit the selected frame, select Edit Selected Frame and click OK.
Note on editing frame:
  • If you have selected the Manual photo layout in the Print Settings window, the photo layout information is lost when you edit the selected frame.
  • You cannot edit certain P.I.F. Frames containing copyrighted contents.
If you selected Create New Frame in Step 4, the Paper Settings dialog box appears. Configure the paper settings and click the Edit button.
If you selected Edit Selected Frame in Step 4, advance to Step 6.
The Edit Frame dialog box appears for creating/editing a P.I.F. Frame.
Click the [image] Picture Frame button and drag the cursor diagonally where you want to locate a picture frame.
For details about the settings for the picture frame, see Picture Frame Settings Dialog Box.
Note:
  • Whether the Printable Area is set as Borderless or not in the Printer Settings dialog box, items on the paper’s edges, such as a picture frame, may not be printed, depending on the model of the printer to be used.
  • If you want to specify the color of the backing paper, click the [image] Backing Paper button. In the Backing Paper dialog box, click Color, and then click the Select Color button. Select a color in the Color dialog box, and then click OK.
Click the [image] Background/Decoration button and drag the cursor diagonally where you want to locate an image.
The Select Image dialog box appears. Select the image to be inserted and click OK.
For details about the settings for the background/decoration image, see the following sections:
Select Image Dialog Box
Templates and Transparency Settings Dialog Box
Click the [image] Text String button and drag the cursor diagonally where you want to insert a text string.
The Enter Text dialog box appears, where you can input a text string.
Select Font, Style, Size, and color, and then click OK.
For details about the text string settings, see Enter Text Dialog Box.
Click the [image] Line button and drag a line from the starting point to the end point.
For details about the settings for the line, see Line Dialog Box.
The P.I.F. Frame is now complete.
When you click the Save button in the Edit Frame dialog box, the Frame Information dialog box appears.
Enter the Frame Information, select the Category Name, and then click OK.
For details about the frame information, see Frame Information Dialog Box.
The Enter File Name dialog box appears. Enter a file name for the P.I.F. Frame and click OK.
For details on entering a file name, see Enter File Name Dialog Box.
The new P.I.F. Frame is now saved.
Top


Rotating Photos

You can rotate photos in the photo frame by 90 degrees. When you have photos with different orientation, it is useful to change them to the same orientation.
In the Select Photos window, select the photos you want to rotate. For details on how to select photos, see 1. Select Photos.
In the Print Settings window, click the Positioning button to display the Positioning dialog box.
Click the [image] or [image] button to rotate the photo. You can rotate all the photos on the current page if you select the Rotate all Photos check box.
For details on the Positioning dialog box, see Positioning dialog box.
Note:
If you place a portrait photo in the landscape frame (printable area), the photo is automatically laid out in landscape direction. As the frame is fixed, if you rotate the photo 90 degrees, the top and bottom edges are cut off when printing. The same is true on a landscape photo in the portrait frame.


Adjusting the Position and the Size of Photos

Follow the steps below for information on how to enlarge or reduce the size, or adjust the position of photos. With this function you can fit photos that extend over the printable area, into the printable area.
In the Select Photos window, select the photos you want to adjust. For details on how to select photos, see 1. Select Photos.
In the Print Settings window, click the Positioning button to display the Positioning dialog box.
Enlarge or reduce the size using the Magnification slide bar. You can also adjust the size by entering a value between 50 and 200%.
Move the position of the photos using the arrows ( [image] [image] [image] [image]) and the [image] buttons in the Move Photo setting. You can also move photos by dragging them.
For details on setting items in the Positioning dialog box, see Positioning dialog box.
Note:
When you click the Trim button, the photo is trimmed to the photo frame so that white borders will not appear around the edges. To fit the entire photo in the photo frame, click the Fit button.


Printing Photos Using Portrait Enhance Corrections

Portrait Enhance allows you to make Face Definition, Skin Radiance, and Slimming corrections to a portrait image and print it.
In the Select Photos window, select the photos you want to apply the Portrait Enhance corrections. For details on how to select photos, see 1. Select Photos.
In the Print Settings window, click the Image Correct button.
In the Print Correction dialog box, click the Portrait Enhance button.
Note:
  • If Monochrome is selected in the Print Correction dialog box, Skin Radiance correction is not applied.
  • You can apply the Portrait Enhance corrections to any RAW data.
  • If you want to use Fix Red-Eye (Manual) in the Print Correction dialog box, apply red-eye correction before using Slimming correction; otherwise, images may not be corrected properly.
Move the Face Definition, Skin Radiance, and Slimming Correction sliders and confirm the result of the corrections.
If you select Dual from the Image View, you can easily confirm the result by comparing the modified image to the original image.
For details on the items in the Portrait Enhance dialog box and recommended portrait images, see Portrait Enhance Dialog Box.
Note:
If the software cannot recognize a portrait image, a message "Cannot recognize image as a portrait image. Portrait Enhance cannot be applied." is displayed on the screen. If this occurs, select photos that can be recognized as portrait image.
Portrait Enhance Dialog Box
Print the photos and examine the results of your corrections.


Registering to Quick Print to Print

How to register
How to print
If you register your frequently used settings to Quick Print in advance, you can simply click the Quick Print button to print photos. This section tells you how to register settings and print.

How to register

In the Printer Settings dialog box, make the appropriate settings.
Printer Settings Dialog Box
Select the layout in the Print Settings window.
For details on the Print Settings window, see Print Settings Window.
In the Print Settings window, click Register Quick Print Settings from the Tools menu.
The Register Quick Print dialog box appears. Confirm the settings, choose the number to register, then click the Save Settings button. You can register two sets of settings.
Note:
  • If you select the Create a shortcut icon on the desktop. check box, a shortcut icon of Quick Print is created. Dragging and dropping photos onto the icon starts printing immediately.
  • If you select the Display a confirmation message before printing. check box, a message is displayed to confirm whether or not to start printing when you click the Quick Print button on the Select Photos window or dragging and dropping photos onto the shortcut icon of Quick Print on the desktop.
Click the Close button.
Top

How to print

There are two ways to print using Quick Print.

Print from the Select Photos window

Select the photos you want to print in the Select Photos window. For details on how to select photos, see 1. Select Photos.
Select the Print Using Registered Settings check box. The Next Step button changes to the Quick Print button.
Click the Quick Print button. Printing starts immediately.

Print from a shortcut icon on the desktop

When you register the Quick Print settings in Epson Easy Photo Print, create a shortcut icon on the desktop.
Register Quick Print Dialog Box
Drag and drop photo data onto the shortcut icon. Printing starts immediately.
Top


Epson Easy Photo Print Help

> Home

Troubleshooting

Error Messages
Problems with Loading Photos
Problems on Select Photos Window
Problems on Print Settings Window
Printing Problems
Other Problems


Error Messages

If error messages are displayed during operation, follow the on-screen instructions to correct the problem.


Problems with Loading Photos

Cannot load image data
Cause
Solutions
The image data does not exist in the specified location.
Make sure that the format of the file in the specified location is supported by Epson Easy Photo Print.
Specifications
The length and breadth ratio of the photo to load is larger than 1 : 15 or 15 : 1.
Adjust the ratio to, or smaller than, 1 : 15 or 15 : 1, then reload.
Specifications
Insufficient space on the computer’s hard disk or insufficient memory.
Free up sufficient space for Epson Easy Photo Print to operate.
System Requirements
The number of pixels in the image being loaded is too small or too large.
The minimum readable image size is set to 60 pixels, but a larger size can be specified. Confirm the setting in the Preferences dialog box and change the value if needed, then restart Epson Easy Photo Print.
Preferences Dialog Box for Print Settings Window
The maximum readable image size depends on your free hard disk space. When you handle photo data with a large number of pixels, prepare enough free space on your hard disk.
For Windows
The software necessary to load RAW data taken by your digital camera is not installed.
Acquire the RAW codec supplied by your digital camera's manufacturer and install it on your computer. See your digital camera's Web site for more information.
For Mac OS X (v.10.4 or later)
The Mac OS standard RAW development function cannot load RAW data taken by your digital camera.
Update the RAW development function using the Mac OS X software update. See the Apple Web site for more information.
Some images take time to view (load).
Cause
The image does not have a thumbnail. Because images are displayed as thumbnails, if the image data does not have a thumbnail it must be reduced and this takes time to display.


Problems on Select Photos Window

Some of the photo information is not displayed in the Enlargement dialog box
Cause | Solutions
The photo does not include that information. | Check your digital camera’s documentation to see if your camera can record the information you are looking for.
The file format of the photo data is not Exif format. | Check your digital camera’s documentation to see if the save format is Exif format.
The photo date information is different from the actual date the photo was taken.
This software receives photo date information from Exif data. If the photo date information cannot be found, it displays the modification date, or the creation date.
See your digital camera’s documentation to see if your camera can record the photo date to the photo data, and that the data format is Exif.
If you modify and save the photo data by using another software, the modification date may be printed instead of the shooting date.
Cannot move on from the Select Photos window
In Windows, if there is only a network printer that was added using the Add printer function in Printers and Faxes or Printers, you cannot go from the Select Photos window to another window.
Install the printer driver of the printer on the network from the software CD-ROM, not using the Add Printer function.


Problems on Print Settings Window

Printer to use is not displayed in the Printer Settings dialog box.
Cause | Solutions
Printer driver is not installed. | Install the printer driver, then start Epson Easy Photo Print.
Paper size to use is not displayed in the Printer Settings dialog box.
Cause | Solutions
The proper Paper Source is not selected. | Select a paper source again.
Rotation orientation is different between prints and preview images.
Cause | Solutions
Your digital camera or other device may have created thumbnail images with a different orientation. | Check in the print preview window of your printer driver.
Added P.I.F. Frames are not displayed although you added them to Epson Easy Photo Print.
Cause
Solutions
The Paper Size and Borderless settings are different from the added P.I.F. Frames.
In the Printer Settings dialog box, select the same paper size and borderless setting as the added P.I.F. Frames.
Printing with a P.I.F. Frame
In the Print Settings window, select Frame from Select Layout. Added P.I.F. Frames are displayed in the Layout Selection list.


Printing Problems

The top and bottom or left and right of the image have been lost.
Cause | Solutions
Some areas extend beyond the photo frame (printable area). | Confirm the layout of the photo in the Print Settings window. If the entire photo is not fit in the photo frame, do the following adjustment in the Positioning dialog box: - Decrease the magnification of the photo. - Click the Fit button. - Rotate the photo.
In borderless printing, after the image is trimmed to the specified print size, the image is magnified by a few mm on all sides. Therefore, the area that extends beyond the paper size is not printed. | In the Printer Settings dialog box, move the slider to adjust the Borderless expansion.
Does not print using the settings you made.
Cause
If you are using a printer other than an Epson, images may not print properly.

Auto Cut does not appear although you are using a printer with an Automatic Roll Paper Cutter installed.
Cause | Solutions
In the Printer Settings dialog box, roll paper is not selected. | Because the auto cut function only applies to roll paper, it is not shown when you select cut paper. Only Windows supports roll paper.
In the printer driver setting, automatic roll paper cutter is not set. | If you installed Automatic Roll Paper Cutter, you need to make settings to tell the printer driver of the installation. Otherwise, you cannot use this Auto Cut function. For details on making settings in the printer driver, see the printer’s documentation.
There is a white border around the edges of the roll paper after printing.
Cause | Solutions
In the Printer Settings dialog box, the wrong size of roll paper was selected. | If you select roll paper narrower than the data you are printing, white borders appear around the edges. Select the correct paper size.
PRINT Image Matching is not applied to some photos printed.
Cause
PRINT Image Matching setting only applies to photos with PRINT Image Matching information.

A strange gradation sequence appears.
Cause | Solutions
If you are printing using the PhotoEnhance/Fix Photo settings from the Print Correction dialog box, your print may have an unnatural gradation sequence in areas of your photo that are out of focus. | Choosing a setting other than PhotoEnhance/Fix Photo may reduce the unnatural gradation sequence.
The colors of the printed image are incorrect.
Cause | Solutions
PhotoEnhance/Fix Photo is selected. With PhotoEnhance/Fix Photo, the image data is processed while analyzing the positions of objects in the picture. If you move the objects by adjusting the image with Rotate, Magnification, Trim, Fit, or Move Photo, the colors of the printed image may differ from the original. Also, there might be some color differences between a borderless print and a print with borders because the positions of the objects are slightly different. | Choose a setting other than PhotoEnhance/Fix Photo to avoid this problem.
PhotoEnhance/Fix Photo is automatically selected for some paper types. | If you want to print in a mode other than PhotoEnhance/Fix Photo, change the setting to PRINT Image Matching or None.
If Fix Red-Eye (Auto) is selected, unexpected areas could be corrected in some images. | In the Print Correction dialog box, remove the check in Fix Red-Eye (Auto) and select Fix Red-Eye (Manual). Then click and select the position of the red eye.


Other Problems

In Windows, in the Printer Settings dialog box, the printers on the network do not appear in the printer list.
Cause | Solutions
If the printer driver of the network printer is installed by using the Add Printer function, the network printer does not appear in the printer list. | Install the printer driver of the printer you want to use from the software CD-ROM.


Epson Easy Photo Print Help

> Home

Appendix

System Requirements
Specifications
Starting Epson Easy Photo Print
Copyrights and Trademarks
Operating System Versions


System Requirements

For Windows
For Mac OS X

For Windows

Item | Requirements
Operating system | Depends on the operating systems supported by the printer being used.
Browser | Internet Explorer 6.0 or later
Note:
Epson Easy Photo Print is a 32-bit application software that runs on Windows 8.1 x64 Edition, Windows 8 x64 Edition, Windows 7 x64 Edition, Windows Vista x64 Edition and XP Professional x64 Edition.
Top

For Mac OS X

Item | Requirements
Operating system | Depends on the operating systems supported by the printer being used.
Note:
The hard disk should be formatted in HFS+. This software cannot run in the UNIX File System.
Top


Specifications

Item | Specifications
Image formats: | JPEG | All variants except CMYK and YCCK
 | TIFF | Standard non-compressed TIFF files and files in 8-bit or 16-bit color.
 | BMP | Excluding files in RLE compression, files in Topdown format, and files in 16-bit or 32-bit color.
 | PICT | Only for Mac OS X. Only PICT files in 72-dpi resolution with both height and width of 4095 pixels or less are supported. PICT files in other resolution may not be displayed correctly.
 | RAW | - RAW data without thumbnail takes more time to be displayed. - RAW data with corrupted thumbnail or TIFF-format thumbnail is not supported.
Readable image size: | 20 mega pixels Restriction: This software cannot read images with a height-width ratio larger than 1:15 or 15:1.
Number of readable image files | 999 files
Note:
  • Depending on the PC’s memory size, images with larger size can be loaded.
  • Epson Easy Photo Print may not handle image data edited with certain image editor applications.
  • On Mac OS X, certain Unicode characters may not be handled properly.


Starting Epson Easy Photo Print

For Windows
For Mac OS X

For Windows

Windows 8.1/Windows 8

Select Find from Charm, enter the application name, and then select it from the list.

Except for Windows 8.1/Windows 8

Click start - All Programs (or Programs) - Epson Software - Easy Photo Print.

From the shortcut icon on the desktop

There are two ways to start Epson Easy Photo Print from the shortcut icon on the desktop.
  • Double-click the shortcut icon.
  • Drag and drop photo(s) onto the shortcut icon.
    Epson Easy Photo Print starts with the selected photo(s) added in the Photos to Print area.

From the Explorer Toolbar

Start Explorer and select photo(s).
Click Photo Print on the Explorer Toolbar.
Epson Easy Photo Print starts with the selected photo(s) displayed on the Print Settings window. When you start Epson Easy Photo Print in this way, you cannot move back to the Select Photos window.
Note for when the Epson Easy Photo Print menu bar is not displayed on the Explorer toolbar:
  • Windows 8.1/Windows 8
    Select View - Options for Explorer, and then select Epson Easy Photo Print.
  • Windows 7/Windows Vista
    Select Control Panel - Appearance and Personalization - Folder Options - View - Always show menus.
    After this step, the procedure is the same as Windows XP and Windows 2000.
  • Windows XP/Windows 2000
    Select View - Toolbars for Explorer, and then select Epson Easy Photo Print.
If it is still not displayed after performing the steps above, try clearing the check mark for Epson Easy Photo Print, and then selecting it again.
Note for adding or deleting the Epson Easy Photo Print menu bar:
Exit Epson Easy Photo Print, select Uninstall a program (Windows 8.1, 8, 7, and Vista) or Add or Remove Programs (Windows XP or 2000) in Control Panel, and select Epson Easy Photo Print 2. Click Change to display the Epson Easy Photo Print Startup Options screen and make settings.
Top

For Mac OS X

From the Application folder

Double-click the Applications folder in Macintosh HD, then double-click the Epson Software, and finally double-click the Easy Photo Print icon.

From Finder

There are two ways to start Epson Easy Photo Print from Finder.
  • Select a photo in Finder and click File menu, Open With, and then click Easy Photo Print.
  • Select a photo in Finder and click the Action button or click a photo while holding down the control key. Then choose Open With on the context menu and click Easy Photo Print.
In both cases, Epson Easy Photo Print starts with the selected photo(s) displayed on the Print Settings window. When you start Epson Easy Photo Print in these ways, you cannot move back to the Select Photos window.
Top


Copyrights and Trademarks

No part of this publication may be reproduced, stored in a retrieval system, or transmitted in any form or by any means, electronic, mechanical, photocopying, recording, or otherwise, without the prior written permission of Seiko Epson Corporation. The information contained herein is designed only for use with this Epson product. Epson is not responsible for any use of this information as applied to other products.
Neither Seiko Epson Corporation nor its affiliates shall be liable to the purchaser of this product or third parties for damages, losses, costs, or expenses incurred by the purchaser or third parties as a result of accident, misuse, or abuse of this product or unauthorized modifications, repairs, or alterations to this product, or (excluding the U.S.) failure to strictly comply with Seiko Epson Corporation's operating and maintenance instructions.
Seiko Epson Corporation shall not be liable for any damages or problems arising from the use of any options or any consumable products other than those designated as Original Epson Products or Epson Approved Products by Seiko Epson Corporation.
Seiko Epson Corporation shall not be held liable for any damage resulting from electromagnetic interference that occurs from the use of any interface cables other than those designated as Epson Approved Products by Seiko Epson Corporation.
EPSON® is a registered trademark, and Exceed Your Vision is a trademark of Seiko Epson Corporation.
PRINT Image Matching™ and the PRINT Image Matching logo are trademarks of Seiko Epson Corporation.
Microsoft®, Windows®, and Windows Vista® are registered trademarks of Microsoft Corporation.
Apple® and Macintosh® are registered trademarks of Apple Inc.
This software is based in part on the work of the Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
General Notice: Other product names used herein are for identification purposes only and may be trademarks of their respective owners. Epson disclaims any and all rights in those marks.
© 2014 Seiko Epson Corporation. All rights reserved.


Operating System Versions

In this manual, the following abbreviations are used.
Windows refers to Windows 8.1, 8, 7, Vista, XP, XP x64, and 2000.
  • Windows 8 refers to Windows 8, Windows 8 Pro, and Windows 8.1.
  • Windows 7 refers to Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional, and Windows 7 Ultimate.
  • Windows Vista refers to Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition, and Windows Vista Ultimate Edition.
  • Windows XP refers to Windows XP Home Edition, Windows XP Professional x64 Edition, and Windows XP Professional.
  • Windows 2000 refers to Windows 2000 Professional.
Macintosh refers to Mac OS X.
  • Mac OS X refers to Mac OS X 10.3.9 or later.


Epson Easy Photo Print Help

Introduction
Introduction to the software.
Basic Operations
Instructions on using the software.
How to Use Epson Easy Photo Print
Explanations of the windows and dialog boxes.
Creating and Editing P.I.F. Frames (For Windows Only)
Instructions on creating and editing P.I.F. Frames.
Tips
Useful hints on operation of the software.
Troubleshooting
Solutions to problems you may encounter.
Appendix
Information about the software’s specifications.

NPD5252-00 EN